<div class="app-companies-component-container">
    <ng-container *ngFor="let company of $companies | async">
        <div [routerLink]="['/home/app-company', company.id]" class="company-card">
            {{company.companyName}}
        </div>
    </ng-container>
</div>

